Bug 168297 - Please update to freetype 2.1.10 for embolden option
Please update to freetype 2.1.10 for embolden option
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freetype (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-14 12:36 EDT by sangu
Modified: 2013-03-05 22:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-08 07:57:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Embolden Error in Korean (156.00 KB, image/jpeg)
2006-03-28 20:01 EST, Jong Bae KO
no flags Details
Embolden Error 2 in Korean (152.21 KB, image/jpeg)
2006-03-28 20:02 EST, Jong Bae KO
no flags Details
Embolden Error 3 in Korean (156.98 KB, image/jpeg)
2006-03-28 20:02 EST, Jong Bae KO
no flags Details

  None (edit)
Description sangu 2005-09-14 12:36:54 EDT
Description of problem:

http://savannah.nongnu.org/download/freetype/freetype-doc-2.1.10.tar.bz2


For using embolden option , fontconfig 2.3.2-1, cairo-1.0-1 need freetype 2.1.10.

Using cjk fonts without bold font, CJK users need embolden option.

Version-Release number of selected component (if applicable):

freetype-2.1.9-2


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sammy 2005-09-15 12:02:26 EDT
I support this. I have been using 2.1.10 updated from cvs + the well known x.org patch 
for about a month now with no problems. 
Comment 3 sangu 2005-10-10 03:51:30 EDT
Rebuild or Update packages below for embolden option.
fontconfig : bug 170251
libXft : bug 170183
cairo : rebuilding after rebuilding fontconfig

Update and Rebuild fontconfig and libXft in KDE 3.4.X 

Rebuild fontconfig and Cario in GNOME 2.12.X
Comment 4 sangu 2005-10-11 06:58:34 EDT
cairo : bug 170398
Comment 5 Jong Bae KO 2006-03-28 20:01:08 EST
Created attachment 126948 [details]
Embolden Error in Korean
Comment 6 Jong Bae KO 2006-03-28 20:02:04 EST
Created attachment 126949 [details]
Embolden Error 2 in Korean
Comment 7 Jong Bae KO 2006-03-28 20:02:38 EST
Created attachment 126950 [details]
Embolden Error 3 in Korean
Comment 8 Jong Bae KO 2006-03-28 20:09:28 EST
i found 3 Embolden bugs in the firefox in the FC5Test3
Comment 9 Jong Bae KO 2006-03-28 20:39:21 EST
s/FC5Test3/FC5/

Note You need to log in before you can comment on or make changes to this bug.